Subject: Re: Project Documents
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 14 Apr 2000 08:22:00 -0700 (PDT)

Ed:
Congratulations on getting Project Motown closed.  It was a pleasure to work 
with you and Mike and I hope that we get the opportunity to work together 
again sometime soon.  Could you please make sure that our group gets an 
executed set of the swap related docs?  You can coordinate with through Susan 
Flynn, a legal assistant in the swap group whose number is 713-853-0975.  
Thanks.
carol